require('silicon').setup({
  font = 'RobotoMono Nerd Font=16',
  theme = 'Monokai Extended',
  background = '#cba6f7',
  watermark = {
    text = '󰫑 vanten_s@fedi.vanten-s.com',
  },
  line_number = true,
  pad_vert = 80,
  pad_horiz = 50,
  output = {
    path = "/home/svante/Pictures/Screenshots",
    format = "silicon_[year][month][day]_[hour][minute][second].png",
  },
  window_title = function()
    return vim.fn.fnamemodify(vim.fn.bufname(vim.fn.bufnr()), ':~:.')
  end,
})
